paddlespeech.vector.exps.ge2e package
=====================================

.. automodule:: paddlespeech.vector.exps.ge2e
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.vector.exps.ge2e.audio_processor
   paddlespeech.vector.exps.ge2e.config
   paddlespeech.vector.exps.ge2e.dataset_processors
   paddlespeech.vector.exps.ge2e.inference
   paddlespeech.vector.exps.ge2e.preprocess
   paddlespeech.vector.exps.ge2e.random_cycle
   paddlespeech.vector.exps.ge2e.speaker_verification_dataset
   paddlespeech.vector.exps.ge2e.train
